Ruby on hp-ux 11.00


#1

Hi,

Has anyone have success building ruby 1.8.7 on hp-ux 11.00? It seems to
build but then miniruby crashes with segfault. If anyone can point me to
prebuilt packages, I’d be glad.

Thanks,

Ittay